Bug 114317 - Typo in description
Typo in description
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mdadm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Doug Ledford
Depends On:
  Show dependency treegraph
Reported: 2004-01-26 11:05 EST by Peter Bieringer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-22 17:02:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2004-01-26 11:05:21 EST
Description of problem:
Typo in description

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -qi mdadm

Actual Results:  md (software RAID) devices. As such, it provides
similar functionalit to

Expected Results:  md (software RAID) devices. As such, it provides
similar functionality to

Also a line-break is missing for 80 chars alignement after "although a"

Additional info:

Fix: s/functionalit/functionality
Comment 1 Doug Ledford 2004-04-22 17:02:49 EDT
This is already fixed in the current package version (1.5.0-3) and
from what I can see it doesn't need any additional line breaks.

Note You need to log in before you can comment on or make changes to this bug.